<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.weather</groupId>
    <artifactId>weather-multi-module</artifactId>
    <version>0.0.1-SNAPSHOT</version>
  </parent>
  <artifactId>persistence</artifactId>
  <packaging>jar</packaging>
  <name>weather-persistence-module</name>
  <description>Weather persistence module</description>
</project>